# Ersatzteile für Epilog Zing 24

siehe auch
- https://stadtfabrikanten.org/article/es-werde-laserlicht-die-auferstehung-von-fawkes
- https://stadtfabrikanten.org/en/article/let-there-be-laser-light-resurrection-fawkes

## Selbst erstellt
- Aluminum X Rail
    - Modell zur Bestimmung der Geometrie der X-Rollen und Focus Gauge
- X-Roller
    - Material: [SUNLU PA-Like Rapid Resin 405nm LCD UV-Curing Resin](https://www.sunlu.com/de-de/products/sunlu-pa-like-abs-like-plant-based-3d-printer-rapid-resin-405nm-lcd-uv-curing-resin-standard-photopolymer-resin-for-lcd-3d-printing)
    - Herstellung DLP 3-Druck
    - für die Exaktheit ist FDM 3D-Druck nicht empfohlen
    - erstellt mit FreeCAD - die 6te Iterationsstufe hat gepasst
- Exhaust Foam Seals Vector Table
    - Dichtungen für den Tisch, damit der Rauch zuverlässig abgesaugt wird
    - können mit einem Laser Cutter angefertigt werden
    - Festkleben mit Leim
- Exhaust Slider Plate
    - notwendige Rückenplatten - im Kontakt mit den Dichtungen
    - werden mit Spreiznieten fixiert
    - können mit einem Laser Cutter angefertigt werden
- Hinge Cover
    - Herstellung per FDM 3D-Druck
- Hinge Spacer
    - können mit einem Laser Cutter angefertigt werden
- Laser Target
    - Herstellung FDM 3-Druck + Laser Cutter
- Machine Foot
    - Herstellung FDM 3-Druck
- Vector Table Y Ruler
    - Tischlineale Y-links und Y-rechts
    - können mit einem Laser Cutter angefertigt werden

## Kaufteile

- Gasdruckfederen für Deckel
    - Bansbach easylift H1H1-4G-080-210--006/040N
- X-Riemen
    - Bando MXL 9,53 mm Neoprene/Glas ([Top Industrieteile ZMTRMXL953BD](https://www.top-industrieteile.de/zahnriemen-meterware-mxl-9-53-mm-neoprene-glas.html). Wir haben 4 Meter am Stück gekauft - man benötigt aber deutlich weniger.
    - Pitch: 2,032 mm (0,8 ")
- Miniatur-Kugellager für die Gleitrollen vom X-Carriage
    - [Kugellager für R168 ZZ (1/4 x 3/8 x 1/8 inch)](https://rcbay.de/Kugellager-zoellig-R168-ZZ-1-4x3-8x1-8-inch-Miniaturkugellager)
- Polyamid-Spreiznieten
    - Länge = 5,5 mm
    - Durchmesser = 3 mm
    - zur Befestigung diverser Bauteile im Innenraum
    - [passender Artikel bei Pollin](https://www.pollin.de/p/kss-spreiznieten-laenge-5-5-mm-durchmesser-3-mm-443267)
- Reed-Kontakte (Magnetschalter für Deckel)
    - [Hamlin Littlefuse 59140-1-S-02-A](https://www.digikey.de/de/products/detail/littelfuse-inc/59140-1-S-02-A/2650435) - Kabelausgang oben rechts
    - [Hamlin Littlefuse 59141-1-S-02-A](https://www.digikey.de/de/products/detail/littelfuse-inc/59141-1-S-02-A/4780081) - Kabelausgang oben links
- Dichung zwischen Gehäuse und Deckel
    - [REIMO-PAN Moosgummi selbstklebend - 20x3mm - 10 Meter](https://shop.reimo-pan.de/camping-shop/wohnmobil-zubehoer/dichtprofile/7651/moosgummi-selbstklebend-3mm-20mm-breit-10m-rolle)
- Steckverbinder für Rundlasereinheit
    - [Molex 0039012106 (Mini-Fit Jr 10-polig / 2-reihig)](https://www.digikey.de/de/products/detail/molex/0039012106/930286)
- Stepper Motor X-Achse
    - 17H130H-130-4A 2,4 Ohm, 1,30 Ampere - sei-automation.com
- Trapezgewindestangen (wurden ausgemessen, aber nicht von uns ersetzt)
    - ACME 3/8 x 0.1 (3/8-10-1)
        - 3/8" Außendurchmesser
        - 0.1" Pitch (2,54mm Steigung)
        - Gänge: 1
        - rechtssteigend

## ToDos
- Focus Gauge

## Vorfiltergehäuse und -einsätze
- [Vorfiltergehäuse Refine 100 (Mann+Hummel 45 500 92 950 Europiclon)](https://shop.cameolaser.de/Refine-100-Vorfilter-komplett-mit-Filtereinsatz) - man suche nach „Air Filter Housing C20500“ im Netz
- [Luftfilter 93104E Refine Filter 100 (Wix Filter C20500)](https://www.ebay.de/itm/393164281517)

## Kompatible Kompressoren/Luftpumpen für Air Assist
- [Hiblow HP-20](https://www.koigarten-mueller.de/Hiblow-HP-Serie-Membran-Luftpumpen) - ca. 30 Psi Druck bei 4,5mm Schlauchdurchmesser und 20 l/m - entspricht der Angabe von Epilog
- [Hiblow HP-40](https://www.koigarten-mueller.de/Hiblow-HP-Serie-Membran-Luftpumpen)

## Kompatible Absauganlagen
- [BOFA Cameo UML 340 Edge (Unterbauanlage Umluftsystem mit 3-Stufen-Filter)](https://shop.cameolaser.de/Absauganlage-vacuair-UML-340-edge-Unterbauanlage-Umluftsystem-mit-3-Stufen-Filter![](https://pad.stadtfabrikanten.org/uploads/a88bc768-0844-4eaf-b932-1d89e6fcaf34.png))
- [BOFA AD Base 1 Oracle (Unterbauanlage Umluftsystem mit 3-Stufen-Filter)](https://www.polytech-systeme.de/produkt/bofa-absauganlage-ad-base-1-oracle/![](https://pad.stadtfabrikanten.org/uploads/9494e4a5-19c0-48ac-923b-5284f350cb16.png))
- [BOFA AD 350 (neben dem Laser stehende Anlage, 1-stufig)](https://www.polytech-systeme.de/produkt/bofa-absauganlage-ad-350/![](https://pad.stadtfabrikanten.org/uploads/bc547341-45c0-479e-b5a3-8e88563da56e.png))
- [FiltraBox Compact X](https://filtrabox.com/product/compact-x-fume-extractor/![](https://pad.stadtfabrikanten.org/uploads/7f65c5bc-249b-4b10-aae9-c42fa092d70a.png)
)
